body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** GLOBAL STYLES **********/
* {
  margin: 0;
  padding: 0;
}
body {
  background: #ffffff;
  color: #000000;
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 14px;
  line-height: 18px;
}
a {
  outline: none;
  text-decoration: none;
}
img {
  border: none;
  max-width: 100%;
  width: auto;
  height: auto;
}
embed,
iframe,
object {
  border: none;
  max-width: 100%;
  width: auto;
  height: auto;
}
strong {
  font-weight: 500;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 10px 0 5px 0;
  color: #ff6400;
}
h1 {
  font-size: 24px;
  line-height: 30px;
}
h2 {
  font-size: 22px;
  line-height: 28px;
}
h3 {
  font-size: 20px;
  line-height: 26px;
}
h4 {
  font-size: 18px;
  line-height: 24px;
}
h5 {
  font-size: 16px;
  line-height: 22px;
}
h6 {
  font-size: 14px;
  line-height: 20px;
}
p,
dl,
ol,
ul {
  padding: 9px 0;
}
#content ol ol,
#content ol ul,
#content ul ul,
#content ul ol {
  padding: 0;
}
ol,
ul {
  margin-left: 30px;
}
h1 + *,
h2 + *,
h3 + *,
h4 + *,
h5 + *,
h6 + * {
  padding-top: 0;
}
* + h1 {
  padding-top: 15px;
}
a:link,
a:visited {
  color: #fe7201;
}
a:hover,
a:active {
  color: #0084ff;
}
table {
  width: 100%;
  border-collapse: collapse;
}
th {
  background: #ff6400;
  color: #ffffff;
  text-align: left;
}
th,
td {
  padding: 1%;
  vertical-align: top;
}
hr {
  height: 0 !important;
  border: none !important;
  border-top: #ff6400 solid 1px !important;
  color: #ff6400;
  background-color: #ff6400 !important;
  clear: both;
}
legend {
  display: none;
}
fieldset {
  border: none;
}
form label {
  width: 20%;
}
input,
select,
textarea {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
textarea {
  height: 150px;
}
input[type=text],
input[type=password],
input[type=email],
select,
textarea {
  border: 1px solid #d1d1d1;
  color: #000;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
select:focus,
textarea:focus {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
/********** Image Styles **********/
.image_align-left {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.image_align-right {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.image_align-centre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Button Styles **********/
input[type="submit"],
input[type="rest"],
input[type="button"],
.button,
.button:link,
.button:visited {
  width: auto;
  padding: 5px 20px;
  border: #fe8e34 solid 2px;
  background: #fe7201;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  float: none;
}
input[type="submit"]:hover,
input[type="rest"]:hover,
input[type="button"]:hover,
.button:hover,
.button:active {
  border: #339dff solid 2px;
  background: #0084ff;
  color: #ffffff;
}
/********** Video Styles **********/
.videoContainer {
  height: 0;
  position: relative;
  padding-top: 25px;
  padding-bottom: 56.25%;
  /* 16:9 */
  display: block;
}
#content iframe[src*="youtube"],
#content object[data*="youtube"],
.videoContainer iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
/********** TINYMCE STYLES **********/
.mceContentBody strong {
  font-weight: bold;
}
